Home > Symbol Lookup > Symbol Lookup Error Libgtk-x11-2.0.so.0

Symbol Lookup Error Libgtk-x11-2.0.so.0

Hopefully this little escapade will remind me in future to not even get tempted down that route ;-) Well, upgrades are fine normally, if you do them properly. Please wait... [2011-07-15 19:50] ==> Building image from preset: 'default' [2011-07-15 19:50] -> -k 2.6.32-lts -c /etc/mkinitcpio.conf -g /boot/kernel26-lts.img [2011-07-15 19:50] ==> Starting build: 2.6.32-lts [2011-07-15 19:50] -> Parsing hook: [base] Add a language to a polyglot Why is bench pressing your bodyweight harder than doing a pushup? So apparently you installed the latest gtk2 update for 13.2, which is of course incompatible with the rest of your system. navigate here

As it happens, there's a Good Reason for this, but it's important that firefox point to the correct version. To make pacman also list packages which are only optionally required by another package, pass the -t/--unrequired flag twice:$ pacman -QdttqUse this carefully, as it is not taken into account whether Thank you. But LibreOffice probably doesn't even use libgtk2 itself, only the themes.

Select Articles, Forum, or Blog. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science But there is an easy way to fix it.Remove libreoffice-kde4 packagesInstall gtk3-engine-oxygen & gtk3-theme-engine[COLOR=#555555][FONT=Roboto]Now, go to desktop settings > application appearance > Gtk configuration[/FONT][/COLOR] [COLOR=#555555][FONT=Roboto]Select oxygen-gtk in both GTK2 and 3

Word that includes "food, alcoholic drinks, and non-alcoholic drinks"? In 5e, do you get to use the extra attack as well when you ready an attack action? All seems fine now. Not the answer you're looking for?

I suddenly had a failing xsane plugin in gimp. Running xsane at the terminal gave me the same symbol error described in this forum. What exactly did you clean?I did pacman -QdttqI read on the Wiki"Note: Since pacman version 4.2.0 only true orphans are listed. Definitely wanted to post this feedback as googling even part of: "xsane: relocation error: /usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_object_compat_control" ..brought up only FOUR pages, this one being one of them.

All sorted!!! It provides data structure handling for C, : portability wrappers, and interfaces for such runtime functionality : as an event loop, threads, dynamic loading, and an object system. Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 4 posts • Page 1 of 1 Return Thank you.

It provides data structure handling for C, : portability wrappers, and interfaces for such runtime functionality : as an event loop, threads, dynamic loading, and an object system. as the topic says, i have a problem with starting some programs. As I removed all the libg* libs in /usr/local/lib, I could immediately hear sounds and the gobject problem was vanished. I use it to look at funny pictures of cats and to argue with strangers.

Issues related to applications and software problems Post Reply Print view Search Advanced search 4 posts • Page 1 of 1 aiki_mcr Posts: 8 Joined: 2012/07/18 18:32:11 Contact: Contact aiki_mcr Website check over here how to match everything between a string and before next space What is this strange biplane jet aircraft with tanks between wings? Thanks for prodding me in the right direction. Offline #13 2011-07-19 08:12:29 Tsynique Member Registered: 2010-05-19 Posts: 37 Re: [SOLVED] Symbol lookup error after update @Allan I don't know when and why I installed cloog-ppl, probably was a dependancy

From: http://www.linuxquestions.org/questions/slackware-14/symbol-lookup-error-usrliblibgtk-x11.2.0.so.0-undefined-symbol...-434399/ Hope it helps :) MentosfresserDecember 5th, 2009, 11:21 AMWeeheew thx Tomatz, after deleting one library, getting a new error, deleting another library, getting another new eror, deleting another library I'm not sure. It must have been something to do with the time I built Wine from source, I think; there were Wine-related libraries in there too. –rosuav May 22 '15 at 0:24 his comment is here We recommend upgrading to the latest Safari, Google Chrome, or Firefox.

I upgraded my packages again, and now everything works prefectly. Running xsane at the terminal gave me the same symbol error described in this forum. About SRPM rebuilding: HowTos/RebuildSRPM For example: # Remove previously installed brick $ sudo yum remove brick # Prepare the build environment and get the dependencies $ sudo yum install rpm-build redhat-rpm-config

If that is indeed the cause of the problem.

I'm not sure. But you should also run a "sudo zypper dup --from 9" afterwards to make sure you have all necessary packages from Packman. I do believe in giving credit where credit is due. For example pidgin, synaptic, inkscape and gimp.

Did you try with a new user? It didn't help. apt-get finishes up by processing triggers for man-db, libgc-bin, libglib2.0-0:amd64, and then boom - the same crash sequence. weblink Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog

I could have swore I had disabled the repo but apparently not... I still could not hear KDE notifications, and there was a problem in gobject, too. How did you update the system? Advanced Search

Forum English Get Technical Help Here Applications Firefox (and Chrome) broken Welcome!

Thanks a lot. Add tags Tag help Terence Simpson (tsimpson) wrote on 2008-04-14: #1 Do you still have this problem? In case it's significant, I've been having GRUB trouble on this system since the upgrade, and have to manually set some parameters and reinvoke the boot process (from the grub-rescue prompt). This site is not affiliated with Linus Torvalds or The Open Group in any way.

Last edited by WorMzy (2015-11-05 19:39:46) Sakura:-Mobo: ASUS P8Z77-V PRO // Processor: Intel Core i7-3770K 3.4GHz // GFX: nVidia GeForce GTX 970 Ti // RAM: 32GB (4x 8GB) Corsair DDR3 (@ What exactly did you clean? Reply With Quote « Previous Thread | Next Thread » Bookmarks Bookmarks Digg del.icio.us StumbleUpon Google Facebook Twitter Posting Permissions You may not post new threads You may not post replies Also a buinch of the updates (about 19) that I was offered before I went away failed to install with dependancy errors - now I think I know why :-( So

First and foremost, that repo. I was planning to do an 'upgrade' about a week ago and had begun the process by adding the 13.2 repo, but then thought better of going any further. Setting LD_LIBRARY_PATH to have '/usr/lib64' before any other path fixed it. Chris Reply With Quote 13-Nov-2014,06:47 #4 shadychris View Profile View Forum Posts View Blog Entries View Articles Student Penguin Join Date Sep 2008 Posts 73 Re: Firefox (and Chrome) broken -FIXED

However after calling up my repo list I see that I have the 13.2 repo enabled...... My system did do a bunch of updates before I shut it down prior to going away. An "upgrade" is not possible that way, you need the full oss repo as well.